On Fri, Jun 05, 2009 at 07:13:14AM -0700, Rich Teer wrote:
> On Thu, 4 Jun 2009, Steve Lawrence wrote:
> 
> > That's correct.  You need only install the 1.0.1 SUNWs?brandk package for
> > each, which enable the brand(s).
> 
> Cool.  So I don't need to install the packages under the 1.0 tree before
> I install the 1.0.1 package?

No.  Those are only used for s10u4 or s10u5 systems.  You should already
have them if you install s10u6 or later.

-Steve

> 
> -- 
> Rich Teer, SCSA, SCNA, SCSECA
> 
> URLs: http://www.rite-group.com/rich
>       http://www.linkedin.com/in/richteer
_______________________________________________
zones-discuss mailing list
zones-discuss@opensolaris.org

Reply via email to